<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/KWD/Sensory Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_d0ae40f34093660421d9f00fd3d110f5.html">KWD</a></li><li class="navelem"><a class="el" href="dir_3b650c7af5a92e78b431c566d27e27fb.html">Sensory</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Sensory Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for Sensory:</div>
<div class="dyncontent">
<div class="center"><img src="dir_3b650c7af5a92e78b431c566d27e27fb_dep.png" border="0" usemap="#dir__3b650c7af5a92e78b431c566d27e27fb__dep" alt="/workplace/avs-device-sdk/KWD/Sensory"/></div>
<map name="dir__3b650c7af5a92e78b431c566d27e27fb__dep" id="dir__3b650c7af5a92e78b431c566d27e27fb__dep">
<area shape="rect" id="node2" href="dir_53b42e3f321e6fe3756d7d815e459c61.html" title="include" alt="" coords="37,157,109,205"/>
<area shape="rect" id="node5" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="59,349,160,397"/>
<area shape="rect" id="edge1-headlabel" href="dir_000249_000015.html" title="4" alt="" coords="55,325,63,338"/>
<area shape="rect" id="node6" href="dir_8dea89c1bb4f7e14d42e016f897bd2de.html" title="include" alt="" coords="37,253,109,301"/>
<area shape="rect" id="edge2-headlabel" href="dir_000249_000237.html" title="1" alt="" coords="78,228,85,241"/>
<area shape="rect" id="node3" href="dir_3c316e71beb4eb0ded4d5f6e3309707d.html" title="src" alt="" coords="37,61,109,109"/>
<area shape="rect" id="edge5-headlabel" href="dir_000251_000249.html" title="1" alt="" coords="78,132,85,145"/>
<area shape="rect" id="edge6-headlabel" href="dir_000251_000015.html" title="1" alt="" coords="125,326,132,340"/>
<area shape="rect" id="node4" href="dir_3abaeb56ab788975b0ae99f6ffd3fd54.html" title="test" alt="" coords="133,61,205,109"/>
<area shape="rect" id="edge3-headlabel" href="dir_000252_000249.html" title="1" alt="" coords="113,143,120,157"/>
<area shape="rect" id="edge4-headlabel" href="dir_000252_000015.html" title="4" alt="" coords="137,331,145,344"/>
<area shape="rect" id="edge7-headlabel" href="dir_000237_000015.html" title="4" alt="" coords="98,322,105,336"/>
<area shape="rect" id="clust2" href="dir_3b650c7af5a92e78b431c566d27e27fb.html" alt="" coords="27,51,312,216"/>
<area shape="rect" id="clust1" href="dir_d0ae40f34093660421d9f00fd3d110f5.html" title="KWD" alt="" coords="16,16,323,227"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_53b42e3f321e6fe3756d7d815e459c61"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_53b42e3f321e6fe3756d7d815e459c61.html">include</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_3c316e71beb4eb0ded4d5f6e3309707d"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_3c316e71beb4eb0ded4d5f6e3309707d.html">src</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_3abaeb56ab788975b0ae99f6ffd3fd54"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_3abaeb56ab788975b0ae99f6ffd3fd54.html">test</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
